<?php

$lang = new HordeLocaleLang();
require './locale/hu/openwin.lang';

$lang->inbox = 'Beérkező levelek';
$lang->login_again = 'Lépj be újra';
$lang->contacts = 'Címtár';
$lang->login = 'Belépés';
$lang->inbox = 'Bejövő levelesláda';
$lang->compose = 'Levélírás';
$lang->folders = 'Mappák';
$lang->manage_files = 'File-ok managelése';
$lang->prefs = 'Beállítások';
$lang->change_password = 'Jelszó változtatása';
$lang->view_log = 'Naplófájlok megtekintése';
$lang->logout = 'Kilépés';
$lang->faq = 'FAQ';
$lang->ldap_search = 'LDAP keresés';
$lang->problem = 'Probléma?';
$lang->signup = 'Bejelentkezés';
$lang->horde = 'Horde';

?>
